From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 17 December 2006<P>

blakey,<BR>
I appreciate your comment on my latest submit; however I treasure your prayers more than you know... thank you for being here/there... :) I hope this Christmas season brings you--love, peace and joy as it seems to envelope me no matter the circumstances...i always read your writings here...you have a very unique way with words :) take care and Merry Christmas!<BR>
CS%*<BR>

<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 17 December 2006<P>

Blessed23: Thanks for the comment, yo!.  Made me smile!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 December 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.12.16.02.21.13547">The Long Way to Sylvia's House</a>:<BR>
This is just brilliant, but this line just won't leave me:<BR>
"for her demons were a simple diversion, and by thirty I knew she would have learned to love them"
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 December 2006<P>

badnews, about <a href="/blend/wv.cgi?id=2006.12.17.12.05.1122">Mercy</a>:<BR>
"I must love the pain."<BR>
This line hit me hard<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 December 2006<P>

Kirk, about <a href="/blend/wv.cgi?id=2006.12.17.09.00.8928">gravy trains</a>:<BR>
You've got to write more and continue this piece. It reads like an old familiar song... I want more!
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 17 December 2006<P>

B.K., about <a href="/blend/wv.cgi?id=2006.12.17.08.38.5730">Ornament Dance</a>:<BR>
Wow! This piece is bursting with joy and life!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 17 December 2006<P>

Thanks Star of David; We are missing some of your writing on this page.<BR>
<BR>
bk
<HR>